/**
 * \file rvc/objectname.h 
 * \brief interface for the RVC::OBJECTNAME, DESC, SOURCE classes.
 *
 * \if NODOC
 * $Id: objectname.h_v 1.1 2006/09/18 17:53:59 scowan Exp $
 *
 * $Log: objectname.h_v $
 * Revision 1.1  2006/09/18 17:53:59  scowan
 * Initial revision
 *
 * \endif
**/

#ifndef INC_RVC_OBJECTNAME_H
#define INC_RVC_OBJECTNAME_H

#ifndef INC_MI32_FIXEDSTR_H
	#include <mi32/fixedstr.h>
#endif

namespace RVC {

typedef FIXEDSTRING<16>	OBJECTNAME, OBJECTSOURCE;
typedef FIXEDSTRING<64>	OBJECTDESC;

}		//! End of RVC namespace

#endif		// INC_RVC_OBJECTNAME_H

